#t-footer{ background-color: #171717; }
#rec1847021101 .t463__maincontainer{ margin: 0 auto !important; float: none !important; }
#rec1847021101{ width: 100% !important; }
#rec1847021101 .t463__col{ height: 60px !important; }
#rec1847021101 .t463__content{ padding-top: 0 !important; padding-bottom: 0 !important; }
#rec1847021101 .t463__logo{ height: 32px !important; width: auto !important; }
#rec1847021101 .t463__content{ height: 60px !important; }
#rec1847021101{ height: 60px !important; overflow: hidden !important; }
#rec1847021101 .t463{ height: 60px !important; }
#rec1847021101 .t463__maincontainer{ height: 60px !important; }

/* Вайб: бесшовный фон /musicprod */
#allrecords[data-tilda-page-id="114234226"] .t396__carrier.t-bgimg{background-image:url("https://optim.tildacdn.com/tild3239-3537-4363-b436-346465346133/-/format/webp/trendy-abstract-chro.jpg.webp")!important;background-attachment:fixed!important;background-position:center center!important;background-size:cover!important;}
